User:Abates/monacobook.css: Difference between revisions

From MediaWiki
Jump to navigationJump to search
Abates (talk | contribs)
No edit summary
Abates (talk | contribs)
mNo edit summary
Line 14: Line 14:
.page-Special_Recentchanges #bodyContent a[title='User:WikiSysop']:before
.page-Special_Recentchanges #bodyContent a[title='User:WikiSysop']:before
{
{
   content:'\2605 '; color:#888800; padding-right:.20em;
   content:'\2665 '; color:#9e0b0f; padding-right:.20em;
}
}

Revision as of 23:12, 1 March 2010

/* KIRED FUNCTIONS - Style include */
 @import "http://www.emopanda.com/tmp/kired_wikistyles.css";

.page-Special_Recentchanges #bodyContent a[title='User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[title='User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[title='User:Chris McFeely']:before,
.page-Special_Recentchanges #bodyContent a[title='User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[title='User:M_Sipher']:before,
.page-Special_Recentchanges #bodyContent a[title='User:McFly']:before,
.page-Special_Recentchanges #bodyContent a[title='User:Monzo']:before,
.page-Special_Recentchanges #bodyContent a[title='User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[title='User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[title='User:Suki Brits']:before,
.page-Special_Recentchanges #bodyContent a[title='User:WikiSysop']:before
{
  content:'\2665 '; color:#9e0b0f; padding-right:.20em;
}